TLSv1 being shown by their cert as first step

I’m trying to get my WooCommerce linked with my Square account. After speaking with my hosting provider it appears my issues lies in the fact that our TLSv1 is being showing by their cert as first step.

You can change the minimum TLS version.